account

The account query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the Account type.

query account ($id: ID, $code: String) {
  account (id: $id, code: $code) {
    accountTypeId
    addressValidated
    annualRevenue
    arr
    billingCity
    billingContactId
    billingCountry
    billingDay
    billingState
    billingStreet
    billingZip
    code
    consolidatedBilling
    createdAt
    currencyId
    currencyLocked
    currentDate
    customFieldsData
    description
    disableDunning
    displayName
    draftInvoices
    duns
    effectiveBillingDate
    emailsEnabled
    employees
    entityId
    entityUseCode
    fastForwarded
    fastForwarding
    fax
    forwardTo
    forwardedTo
    groupId
    hasChildAccounts
    hasCustomFields
    hasInvoicedCharges
    id
    inHierarchy
    industryId
    integrationManaged
    invoiceTemplateId
    invoicedAccountId
    linkedinUrl
    mrr
    mur
    name
    netPaymentDays
    newQuoteBuilder
    nextRenewal
    ownerUserId
    parentAccountId
    payingAccountId
    phone
    revenueToDate
    sandbox
    shippingCity
    shippingCountry
    shippingState
    shippingStreet
    shippingZip
    taxNumber
    taxNumberValidated
    timezone
    updatedAt
    website
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID ID or Code required
code String ID or Code required

ResponseLink to Response section